sofa(1)

NAME
sofa - SOFA GUI

SYNOPSIS
sofa [OPTIONS]

DESCRIPTION
SOFA is an Open Source framework primarily targeted at real-time simulation, with an emphasis on medical simulation. It is mostly intended for the research community to help develop newer algorithms, but can also be used as an efficient prototyping tool. Based on an advanced software architecture, it allows one to:
    * create complex and evolving simulations by combining new algorithms with algorithms
      already included in SOFA
    * modify most parameters of the simulation – deformable behavior, surface representation,
      solver, constraints, collision algorithm, etc. – by simply editing an XML file
    * build complex models from simpler ones using a scene-graph description
    * efficiently simulate the dynamics of interacting objects using abstract equation solvers
    * reuse and easily compare a variety of available methods

OPTIONS

-h --help
    this help

-s --start
    start the animation loop (default: 0 )

-p --factory
    In addition to the baz segments, also parse the blurfl headers.

-g --gui
    choose the UI (batch|qt|glut) (default: qt )

-l --load
    load given plugins (default: )

AUTHORS
SOFA is currently developed by 3 INRIA teams: Alcove, Evasion and Asclepios but the project also benefited from the help of the CIMIT Sim Group, ETH Zurich and CSIRO.

SEE ALSO
The full documentation for sofa is available at <http://www.sofa-framework.org>